PCALENDAR(1)

NAME
pcalendar - utility for tracking menstrual cycles and predicting fertility periods

SYNOPSIS
pcalendar [ file.pcal ]

DESCRIPTION
Periodic Calendar is a GUI application which assists in women menstrual cycles tracking and fertility periods prediction. This information can be used as supportive either for conception or contraception planning.

Periodic Calendar provides support for BBT and sympto-thermal methods which have the highest reliability in fertility periods prediction. User can choose any subset of the features to be used or even fall to the generic calendar method (which if used alone is very unreliable).

Authors of the Periodic Calendar still insist on not being an equal substitute to the fertility planning consultants or doctors. Before using this application please talk to your doctor or read a good book on the subject.

THE PREDICTIONS MADE BY THIS PROGRAM CAN BE NEVER BE CONSIDERED AS FINAL. THE METHODS USED ARE NOT 100% EFFECTIVE FOR ALL WOMEN.

OPTIONS
Periodic Calendar accepts a single command line parameter which is supposed to be the name of the file to open on startup.

AUTHOR
anagramarama was written by Mar'yan Rachynskyy <mrach@users.sourceforge.net>

This manual page was written by Miriam Ruiz <miriam@debian.org>, for the Debian project (but may be used by others).